.review-container {
  padding: 50px 0px;
}

.content-container {
  padding: 20px 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.author-title {
  font-size: var(--middle-font-size);
  color: var(--brown);
}

.organization-title {
  font-size: var(--middle-font-size);
  color: var(--green);
}

.review {
  font-weight: bold;
}
